/* Note that the twoColContent region falls within the content and content-group divs:
content
	content-group
		twoColContent
------------------------------------------------------------------ */



/* =twoColContent (main content area in the 2-column layout)
----------------------------------------------- */
#twoColContent {
	padding: 1px 10px 1px 0px;
	margin: 6px 10px 10px 0px;
	font-size: 95%;
}


/*
#twoColContent a {
	color: #006633;
	font-weight: bold;
}
*/

#twoColContent p a {
	font-size: 100%;
	color: #006633;
	/*font-weight: bold;*/
}

#twoColContent p a:hover {
	color: #669966;
}

#twoColContent p {
	font-size: 100%;
	line-height:170%;
	margin: 0px 10px 0px 20px;
	padding: 2px 0px 10px 0px;
}

#twoColContent img {
	/* padding: 2px;
	border: 1px #999 solid; */
	margin: 2px 12px 0px 0px;
}

#twoColContent h1 {
	font-size: 175%;
	color: #800000;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	clear: both;
}
#twoColContent h2 {
	font-size: 125%;
	color: #666666;
	margin-top:10px;
	margin-left: 5px;
	margin-right:10px;
	margin-bottom:10px;
	border-bottom: 1px #929292 solid;
	clear:both;
}
#twoColContent h2.grand {
	font-size: 130%;
	color: #060606;
	margin-top:10px;
	margin-left: 5px;
	margin-right:10px;
	margin-bottom:10px;
	padding-left:0px;	
	border-bottom: 1px #929292 solid;
	clear:both;
}
#twoColContent h3 {
	margin: 12px 5px 12px 0px;
}
#twoColContent h4 {
	margin: 12px 5px 15px 10px;
}
#twoColContent h5 {
	margin: 12px 5px 15px 10px;
}
#twoColContent h6 {
	margin: 12px 5px 15px 10px;
}


/* =twoColContent definitions list
----------------------------------------------- */
#twoColContent dl {
	margin: 0px 0px 0px 20px;
	padding-left: 0px;
	list-style: none;
	line-height: 150%;
}
#twoColContent dt {
	margin: 10px 0px 0px 0px;
	font-weight: bold;
	font-size: 100%;
	}
#twoColContent dd {
	margin: 0 0 0 0px;
	/*padding: 0 0 0 13px; */
	padding-left: 12px;
	font-size: 100%;
	background: url(/images/sidebar-bullet.gif) no-repeat 0 6px; 
}

/* NEWS REGION: use the nobullet class if you want for your definition data <dd> to display without the bullet image */
#twoColContent dd.nobullet {
	margin: 0 0 0 8px;
	padding: 0 0 0 13px;
	font-size: 90%;
	background: none;
}
#twoColContent dd.nobullet:a {
	color: #006633; /* CSU green */
	text-decoration:none;
}
#twoColContent dd.nobullet:hover {
	color: #804000; /* rust color */
}
#twoColContent dd a {
	color: #006633; /* CSU green */
	text-decoration:none;
}
#twoColContent dd a:hover {
	color: #804000; /* rust color */
}	

#twoColContent ul {
	padding-top: 0px;
	list-style: none;
	margin-left: 0;
	padding-left:20px;
}

#twoColContent ul li{
	background-image: url(/images/template_arrow_sm.gif); 
	background-repeat: no-repeat;
	background-position: 18px 3px; 
	list-style-image: none;
	list-style-type: none;
	padding-left:35px;
	font-weight: normal;
	padding-top: 0px;
	font-size: 100%;
}

#twoColContent li.grand{
	background-image: url(/images/template_arrow_sm.gif); 
	background-repeat: no-repeat;
	background-position: 18px 3px; 
	list-style-image: none;
	list-style-type: none;
	padding-left:35px;
	font-weight: normal;
	padding-top: 0px;
	font-size: 95%;
}

#twoColContent li.pdf {	
	padding: 5px 0 0 27px; 
	background: url(/images/pdf.gif) no-repeat 0px 5px;	
}

#twoColContent li.nographic {
	list-style-image: none;
	list-style-type: none;
	padding-left:35px;
	font-weight: normal;
	padding-top: 0px;
	font-size: 100%;
}

#twoColContent ul li ul{
padding-bottom:15px;
padding-right:5px;
margin-left:0px;
}

#twoColContent ul li ul li{
	background-image: none;
	padding-left:0px;
	font-size: 90%;
	font-weight: normal;
	padding-bottom: 5px;
	list-style-type: none;
}

#twoColContent ol {
	padding-top: 0px;
	margin-left: 0;
	padding-left:60px;
}

#twoColContent ol li{
	padding-left: 0px;
	font-weight: normal;
	padding-top: 0px;
	color: #000000;
}
